*
{
	margin: 0;
	padding: 0;
}
.srj
{
	height: 100vh;
	width:100%;
	background-image: url(../images/sky.html);
	background-size: cover;
	background-position: center;
	position: absolute;
	overflow-x: hidden;
	z-index: 9999999;

}

.road
{
	height: 200px;
	width: 1000%;
	display: block;
	background-image: url(../images/road.html);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background-repeat: repeat-x;
	animation: road 5s linear infinite;
}
@keyframes road
{
	100%{
		transform: translateX(-3400px);
	}
	
}

.city
{
	height: 250px;
	width: 1000%;
	background-image: url("../images/city.html");
	position: absolute;
	bottom: 200px;
	left: 0;
	right: 0;
	display: block;
	z-index: 1;
	background-repeat: repeat-x;
	animation: city 20s linear infinite;
}

@keyframes city
{
	100%{
		transform: translateX(-1400px);
	}
	
}


.rickshaw
{
	width: 300px;
	left: 50%;
	bottom: 100px;
	transform: translateX(-50%);
	position: absolute;
	z-index: 2;
}

.rickshaw img
{
	width: 100%;
	animation: rickshaw 1s linear infinite;
	
}

@keyframes rickshaw
{
	100%{
		transform: translateY(-1px);
	}
	50%{
		transform: translateY(1px);
	}
	0%{
		transform: translateY(-1px);
	}
}

.wheel
{
	left: 50%;
	bottom: 154px;
	transform: translateX(-50%);
	position: absolute;
	z-index: 1;
	
}
.wheel img
{
	width: 45px;
	height: 45px;
	animation: wheel 1s linear infinite;
	vertical-align: none;
border-style: none;
border-style: none;
    max-width: none;
    max-height: none;
}
.back-wheel
{
	left: -121px;
	position: absolute;
}
.front-wheel
{
	left: 104px;
	position: absolute;
}

@keyframes wheel
{
	100%{
		transform: rotate(360deg);
	}
	
}



















